# Method: projects.create

- [HTTP request](https://docs.cloud.google.com/resource-manager/reference/rest/v1/projects/create#body.HTTP_TEMPLATE)
- [Request body](https://docs.cloud.google.com/resource-manager/reference/rest/v1/projects/create#body.request_body)
- [Response body](https://docs.cloud.google.com/resource-manager/reference/rest/v1/projects/create#body.response_body)
- [Authorization scopes](https://docs.cloud.google.com/resource-manager/reference/rest/v1/projects/create#body.aspect)
- [Try it!](https://docs.cloud.google.com/resource-manager/reference/rest/v1/projects/create#try-it)

Request that a new Project be created. The result is an Operation which can be used to track the creation process. This process usually takes a few seconds, but can sometimes take much longer. The tracking Operation is automatically deleted after a few hours, so there is no need to call operations.delete.

Authorization requires the Google IAM permission `resourcemanager.projects.create` on the specified parent for the new project. The parent is identified by a specified `https://docs.cloud.google.com/resource-manager/reference/rest/v1/projects#ResourceId`, which must include both an ID and a type, such as organization.

This method does not associate the new project with a billing account. You can set or update the billing account associated with a project using the [`projects.updateBillingInfo`](https://docs.cloud.google.com/billing/reference/rest/v1/projects/updateBillingInfo) method.

### HTTP request

`POST https://cloudresourcemanager.googleapis.com/v1/projects`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Request body

The request body contains an instance of `https://docs.cloud.google.com/resource-manager/reference/rest/v1/projects#Project`.

### Response body

If successful, the response body contains a newly created instance of `https://docs.cloud.google.com/resource-manager/reference/rest/Shared.Types/Operation`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/cloud-platform`
- `https://www.googleapis.com/auth/cloudplatformprojects`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication#authorization-gcp).